/* @import url('http://fonts.googleapis.com/css?family=Titillium+Web:300'); */
@import url('http://cdn.mixable.de/css/font-Titillium-Web-300.css');

/*
 * Base structure
 */

html,
body {
  height:100%;
}
body { color:#444; margin:0; padding:0; background:url('/img/layout/bg_other.jpg') top center repeat-x rgb(228,228,228); }

#page { background:url('/img/layout/bg_header.jpg') top center no-repeat; }

footer { display:block; position:relative; width:100%; padding-top:20px; text-shadow:1px 1px 0 rgba(255,255,255,0.8); }
footer a { text-decoration:none !important; }
footer a:hover { text-decoration:underline !important; }

/* HEADER TEXT */
header { position:relative; height:160px; text-shadow:1px 1px 0 rgba(0,0,0,0.2); }
header a { color:#fff; text-decoration:none; font-weight:bold; }
header a:hover, header a:active { color:#fff; text-decoration:underline; }

nav { position:absolute !important; top:116px; left:0px; width:100%; }

/* LOGO */
#logo { display:block; position:absolute; bottom:42px; left:20px; font-size:50px; font-family:'Titillium Web', Helvetica, sans-serif; }
#logo a { color:#fff; font-weight:300; text-decoration:none; text-shadow:0px 0px 4px #444; }
#logo small { font-size:25px; }
/* SEARCH */
#search { position:absolute; width:230px; text-align:right; right:20px; bottom:58px; display:block; }
#search input,
#search button { background-color:rgba(255,255,255,0.7); }
/* LOCALES */
#locales { position:absolute; text-align:right; left:20px; top:6px; display:block; color:#eee; }
/* LOGIN */
#login { position:absolute; right:20px; top:17px; text-align:right; color:#fff; } 

.page-container { position:relative; margin-right:auto; margin-left:auto; padding:0px 3px; }
.container { width:100%; }
.main {
  background-color:#fff;
  padding:20px 20px;
  min-height:450px !important;
  position:relative;
  
  -webkit-box-shadow:0px 0px 10px 1px rgba(0,0,0,0.38);
  -moz-box-shadow:0px 0px 10px 1px rgba(0,0,0,0.38);
  box-shadow:0px 0px 10px 1px rgba(0,0,0,0.38);
}

@media (min-width:768px) {
  .page-container { width:100%; /* Must be percentage or pixels for horizontal alignment */ }
  
  #logo { left:20px; }
  #login { right:20px; } 
  #search { right:20px; }
  
  /* Columns -> .col-left will add divider on the right of this column */
  .row > [class*='col-'].col-bordered:before {
    background:#eee;
    bottom:0;
    content:" ";
    right:0;
    position:absolute;
    width:1px;
    top:0;
  }
  /* Columns -> extend row height for divider */
  .main > .row { overflow:hidden; }
  .row > [class*="col-"].col-bordered { margin-bottom:-99999px; padding-bottom:99999px; }
  /* Columns -> extend to .main height */
  .main > .row.extend { height:100%; min-height:450px; }  
}

@media (min-width:800px) {
  .page-container { width:800px; }
}

@media (min-width:840px) {
  #logo { left:0px; }
  #login { right:0px; } 
  #search { right:0px; }
}

/* == NAVBAR ======================================================= */

.navbar-mixable .navbar-brand { color:rgba(119, 119, 119, 1); }
.navbar-mixable {
  font-size:14px;
  border-width:0px;
  border-radius:0px;
  
  -webkit-box-shadow:0px 0px 10px 1px rgba(0,0,0,0.38);
  -moz-box-shadow:0px 0px 10px 1px rgba(0,0,0,0.38);
  box-shadow:0px 0px 10px 1px rgba(0,0,0,0.38);

  background:#7b2525; /* Old browsers */
  background:-moz-linear-gradient(top,  #7b2525 0%, #580101 100%); /* FF3.6+ */
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#7b2525), color-stop(100%,#580101)); /* Chrome,Safari4+ */
  background:-webkit-linear-gradient(top,  #7b2525 0%,#580101 100%); /* Chrome10+,Safari5.1+ */
  background:-o-linear-gradient(top,  #7b2525 0%,#580101 100%); /* Opera 11.10+ */
  background:-ms-linear-gradient(top,  #7b2525 0%,#580101 100%); /* IE10+ */
  background:linear-gradient(to bottom,  #7b2525 0%,#580101 100%); /* W3C */
  filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#7b2525', endColorstr='#580101',GradientType=0 ); /* IE6-9 */
}

@media (min-width:768px) {
  #nav-4 {
    background:#a72525; /* Old browsers */
    background:-moz-linear-gradient(top, #a72525 0%, #850202 100%); /* FF3.6+ */
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#a72525), color-stop(100%,#850202)); /* Chrome,Safari4+ */
    background:-webkit-linear-gradient(top, #a72525 0%,#850202 100%); /* Chrome10+,Safari5.1+ */
    background:-o-linear-gradient(top, #a72525 0%,#850202 100%); /* Opera 11.10+ */
    background:-ms-linear-gradient(top, #a72525 0%,#850202 100%); /* IE10+ */
    background:linear-gradient(to bottom, #a72525 0%,#850202 100%); /* W3C */
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#a72525', endColorstr='#850202',GradientType=0 ); /* IE6-9 */
  }
  #nav-3, #nav-5 {
    background:#982525; /* Old browsers */
    background:-moz-linear-gradient(top,  #982525 0%, #760202 100%); /* FF3.6+ */
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#982525), color-stop(100%,#760202)); /* Chrome,Safari4+ */
    background:-webkit-linear-gradient(top,  #982525 0%,#760202 100%); /* Chrome10+,Safari5.1+ */
    background:-o-linear-gradient(top,  #982525 0%,#760202 100%); /* Opera 11.10+ */
    background:-ms-linear-gradient(top,  #982525 0%,#760202 100%); /* IE10+ */
    background:linear-gradient(to bottom,  #982525 0%,#760202 100%); /* W3C */
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#982525', endColorstr='#760202',GradientType=0 ); /* IE6-9 */
  }
  #nav-2, #nav-6 {
    background:#8b2525; /* Old browsers */
    background:-moz-linear-gradient(top,  #8b2525 0%, #680202 100%); /* FF3.6+ */
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#8b2525), color-stop(100%,#680202)); /* Chrome,Safari4+ */
    background:-webkit-linear-gradient(top,  #8b2525 0%,#680202 100%); /* Chrome10+,Safari5.1+ */
    background:-o-linear-gradient(top,  #8b2525 0%,#680202 100%); /* Opera 11.10+ */
    background:-ms-linear-gradient(top,  #8b2525 0%,#680202 100%); /* IE10+ */
    background:linear-gradient(to bottom,  #8b2525 0%,#680202 100%); /* W3C */
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#8b2525', endColorstr='#680202',GradientType=0 ); /* IE6-9 */
  }
  #nav-1, #nav-7 {
    background:#7b2525; /* Old browsers */
    background:-moz-linear-gradient(top,  #7b2525 0%, #580101 100%); /* FF3.6+ */
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#7b2525), color-stop(100%,#580101)); /* Chrome,Safari4+ */
    background:-webkit-linear-gradient(top,  #7b2525 0%,#580101 100%); /* Chrome10+,Safari5.1+ */
    background:-o-linear-gradient(top,  #7b2525 0%,#580101 100%); /* Opera 11.10+ */
    background:-ms-linear-gradient(top,  #7b2525 0%,#580101 100%); /* IE10+ */
    background:linear-gradient(to bottom,  #7b2525 0%,#580101 100%); /* W3C */
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#7b2525', endColorstr='#580101',GradientType=0 ); /* IE6-9 */
  }

  .triangle { position:relative; box-sizing:border-box; }
  .triangle::after {
    content:"";
    position:absolute;
    width:0;
    height:0;
    margin-left:-5px;
    bottom:-10px;
    left:50%;
    box-sizing:border-box;
  
    border:5px solid black;
    border-color:transparent transparent #850202 #850202;
  
    -webkit-transform-origin:0 0;
    -moz-transform-origin:0 0;
    transform-origin:0 0;
    -webkit-transform:rotate(-45deg);
    -moz-transform:rotate(-45deg);
    transform:rotate(-45deg);
  
    box-shadow:-2px 2px 2px 0 rgba(0, 0, 0, 0.38);
  }
}

#nav-1.triangle::after,
#nav-7.triangle::after { border-color:transparent transparent #580101 #580101; }
#nav-2.triangle::after,
#nav-6.triangle::after { border-color:transparent transparent #680202 #680202; }
#nav-3.triangle::after,
#nav-5.triangle::after { border-color:transparent transparent #760202 #760202; }
#nav-4.triangle::after { border-color:transparent transparent #850202 #850202; }

.navbar { min-height:34px !important; margin-bottom:10px; }

.navbar-mixable { z-index:1000; }
.navbar-mixable .navbar-nav>li>a { padding-left:35px; padding-right:35px; padding-top:8px !important; padding-bottom:8px !important; color:#ddd; background-color:rgba(248, 248, 248, 0); font-weight:normal !important; }
.navbar-mixable .navbar-nav>li>a:hover,
.navbar-mixable .navbar-nav>li>a:focus { color:#fff; background-color:rgba(0,0,0,0.15) !important; }
.navbar-mixable .navbar-toggle { margin-right:20px; padding:5px; margin-top:5px; margin-bottom:5px; border:0; }
.navbar-mixable .navbar-nav>li.active a,
.navbar-mixable .navbar-nav>li.active a:hover,
.navbar-mixable .navbar-nav>li.active a:focus { color:#fff !important; }
.navbar-mixable .navbar-toggle:hover,
.navbar-mixable .navbar-toggle:focus { background-color:#eee; }
.navbar-mixable .navbar-toggle .icon-bar { background-color:#eee; }
.navbar-mixable .navbar-toggle:hover .icon-bar,
.navbar-mixable .navbar-toggle:focus .icon-bar { background-color:#888; }
.navbar-mixable .navbar-collapse { padding:0 0 0 0px; margin:0;}
.navbar-mixable .navbar-collapse>li>a { color:#000;background-color:rgba(0,0,0,0.5) !important; }

@media (min-width:768px) {
  /* Customize the navbar links to be fill the entire space of the .navbar */
  .navbar .navbar-inner { padding:0; }
  .navbar .nav { margin:0; display:table; width:100%; }
  .navbar .nav li { display:table-cell; width:14.25%; float:none; }
  .navbar .nav li a { text-align:center; }
  .navbar .nav li:first-child a { border-left:0; }
  .navbar .nav li:last-child a { border-right:0; }

  .navbar-mixable .navbar-nav>li>a { padding-left:10px; padding-right:10px; }
  .navbar-mixable .navbar-collapse { padding:0px; }
}

/* == BOOTSTRAP SPECIFIC =========================================== */

/* Center nav tabs */
.nav-tabs > li { float:none; display:inline-block; *display:inline; /* ie7 fix */ zoom:1; /* hasLayout ie7 trigger */ }
.nav-tabs { text-align:center; }

/* Colors */
.text-muted,
.text-muted *,
.text-muted *:hover {
  color:#9b9b9b; /* @gray-light; */
}

mark { padding:0; }

.label-as-badge { border-radius:1em; }

/* MODAL */
.modal-backdrop { z-index:8000; }
.modal-dialog { z-index:8010; }

@media (min-width:480px) {
  .modal-dialog { position:relative; width:auto; margin:10px; }
}
@media (min-width:768px) {
  .modal-dialog { width:600px; margin:30px auto; }
}

/* == SYSTEM DEPENDENT ==================================== */

/* JS / NON-JS */
.js .hidden-in-static { display:inline-block; }
.js div.hidden-in-static { display:block; }
.js .hidden-in-js { display:none; }
.no-js .hidden-in-static { display:none; }
.no-js .hidden-in-js { display:inline-block; }
.no-js div.hidden-in-js { display:block; }

/* JAVASCRIPT / NON-JAVASCRIPT */
.no-js div.js-required { display:block; }
.js div.js-required { display:none; }

/* SESSION / NON-SESSION */
.no-sessionstorage div.session-required { display:block; }
.sessionstorage div.session-required { display:none; }


/* == TYPOGRAPHY ========================================== */

/* COLORS */
.rss { color:#FF6600; }

/* LINKS */
a.extern { padding-left:14px; background:url('/img/icon/link_extern.gif') 0 1px no-repeat; }

/* HEADING */
h1, h1 *, h1:hover,
h2, h2 *, h2:hover,
h3, h3 *, h3:hover,
h4, h4 *, h4:hover,
h5, h5 *, h5:hover,
h6, h6 *, h6:hover { color:#222; }
h1, h2, h3, h4, h5, h6 { margin:0 0 .6em 0; }
.infohead { margin-bottom:0 !important; }

/* INFO MESSAGE */
.infotext { padding:40px 0; text-align:center; font-size:13pt; color:#aaa; }
.infotext * { font-size:13pt; color:#aaa !important; }
.infotext a { text-decoration:none; }
.infotext a:hover { text-decoration:underline; }

/* NOTIFICATION */
.notification { z-index:1000; text-align:center; display:block; width:100%; position:fixed; background-color:#fff !important; padding:6px 0; margin:0; opacity:0.9; font-weight:bold; overflow:visible; border:0; border-bottom:1px solid #666 !important; }
.notification span.text,
.notification span.text * { font-size:11pt; color:#333; }
.notification span.hide { position:absolute; right:10px; }
.notification span.hide a { font-size:1.2em; color:#aaa; }

/* LISTS */
.list-styled { margin:0 0 15px; padding:0; }
.list-styled li { padding:0px 0px 0px 15px; margin:0; display:block; position:relative; }
.list-styled li:before { font-family:'FontAwesome'; position:absolute; left:0px; top:2px; font-size:80%; content:'\f105'; /* fa-arrow-right */ color:#9b9b9b; }

.list-styled .media { margin:0; padding:0; }

.list-data li { padding-top:8px; padding-bottom:8px; border-top:1px solid rgb(236,236,236); }
.list-data li:first-child { border-top-width:0; }
.list-data li:before { top:10px; }
.list-data.compact li { padding-top:4px; padding-bottom:4px; border-top:1px solid rgb(236,236,236); }
.list-data.compact li:first-child { border-top-width:0; }
.list-data.compact li:before { top:6px; }
.list-data.border-top li:first-child { border-top:1px solid rgb(236,236,236); }
.list-data.border-bottom li:last-child { border-bottom:1px solid rgb(236,236,236); }

.list-data .title { margin:0 10px 0 0 !important; display:inline-block; line-height:12pt; font-size:12pt; }
.list-data .title small { font-size:8pt; color:#999; display:inline-block; margin-top:3px; margin-left:8px; }
.list-data .data { margin-top:2px; color:#555; }
.list-data .actions { float:right; margin-top:4px; }
.list-data .actions.visible { visibility:visible !important; }
.list-data .action { margin:0 4px; color:#999; text-decoration:none; }
.list-data .action:hover { color:#000; }
.list-data .info { visibility:visible !important; float:right; }

/* Show cta only on mouseover (not on touch devices) */
.no-touch .list-data li .actions { visibility:hidden; }
.no-touch .list-data li:hover .actions { visibility:visible; }

/* Labels */
label small { font-weight:normal; color:#9b9b9b; }

/* FORM */
.form-submit { text-align:right; margin-top:5px; }
.form-submit .btn { float:right; margin-left:5px; }
.form-submit:before,
.form-submit:after { clear:both; content:" "; display:table; }


/* == OTHER ====================================================== */

/* HEADER */
.header-banner { height:230px; overflow:hidden; position:relative; margin:-20px -20px 0 -20px; }
.header-banner .text { position:absolute; padding:2px 8px; background-color:rgba(0,0,0,0.5); line-height:32px; }
.header-banner .text,
.header-banner .text * { font-family:'Titillium Web', Helvetica, sans-serif; font-size:26px; color:#fff; }
/* RESPONSIVE HEADER IMG */
.header-img { position:absolute; left:50%; }
.header-img img { margin-left:-50%; min-height:100%; }

/* CAROUSEL */
.carousel-inner,
.carousel .item { height:100%;overflow:hidden; }
.carousel-indicators { bottom:-5px; }
.carousel-indicators li,
.carousel-indicators .active { display:inline-block; padding:0px; width:8px; height:8px; opacity:0.7; margin:1px; }
.carousel-control .next,
.carousel-control .prev { position:absolute; margin-top:-10px; top:50%; z-index:5; display:inline-block; }
.carousel-control.right,
.carousel-control.left { background-image:none; }
.carousel-caption,
.carousel-caption * { font-size:22px; margin:0px; line-height:110%; font-family:'Titillium Web', Helvetica, sans-serif; color:#fff; font-weight:normal; } 
.carousel-caption *,
.carousel-caption *:active,
.carousel-caption *:hover { color:#fff; }
.carousel-caption h1,
.carousel-caption h1 * { font-size:34px; } 
.carousel-caption > * { padding:2px 8px; margin:0; background-color:rgba(0,0,0,0.5); display:inline-block; } 

/* SPAM DETECTION */
.unknown { display:none; }

/* DIVIDER FOR WIZARD, etc */
.page-divider { padding:0 20px; position:relative; margin-left:-20px; margin-right:-20px; height:20px; background:url("/img/layout/wizard_bg.png") repeat-x; }

/* RATING */
.rating { display:block; list-style:none; margin:0; padding:0; width:90px; height:18px; position:relative; background:url('/img/layout/rating.png') left top repeat-x; }
.rating li { padding:0;	margin:0;	width:18px;	height:18px;
	/*\*/
	float:left;
	/* */
}
.rating li a { display:block; border:0; background:0; width:18px; height:18px; line-height:18px; text-decoration:none; text-indent:-9000px; z-index:750; position:absolute; padding:0; overflow:hidden; }
.rating li a:hover { background:url('/img/layout/rating.png') left 18px; z-index:740; left:0; border:none; }
.rating .star1 { left:0; }
.rating .star1:hover { width:18px; }
.rating .star2 { left:18px; }
.rating .star2:hover { width:36px; }
.rating .star3 {	left:36px; }
.rating .star3:hover {	width:54px; }
.rating .star4 { left:54px; }	
.rating .star4:hover { width:72px; }
.rating .star5 { left:72px; }
.rating .star5:hover { width:90px; }
.rating li.current { background:url('/img/layout/rating.png') left 36px; position:absolute; left:0; height:18px; display:block; text-indent:-9000px; z-index:730; }

/* PAGINATION */
.pagination { margin:0px; }

a.asc:after { font-family:FontAwesome; content:"\f0d7"; margin-left:4px; } /* down */
a.desc:after { font-family:FontAwesome; content:"\f0d8"; margin-left:4px; } /* up */

/* PLANNER */
@media (max-width:767px) {
  #planner-sections img { width:100px; }
}

/* COMMENTS */
.comment-author,
.comment-text { padding-top:6px; padding-bottom:6px;}
.comment-author .img-responsive { float:right; }


/* == BOOTSTRAP SLIDER =========================================== */

.slider.slider-horizontal {
  width:100%;
  height:20px;
}
.slider-track {
  background-image:-webkit-linear-gradient(top, #f5f5f5 0%, #f9f9f9 100%);
  background-image:linear-gradient(to bottom, #f5f5f5 0%, #f9f9f9 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#fff9f9f9', GradientType=0);
}
.slider-selection {
  background-image:-webkit-linear-gradient(top, #f9f9f9 0%, #f5f5f5 100%);
  background-image:linear-gradient(to bottom, #f9f9f9 0%, #f5f5f5 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff9f9f9', endColorstr='#fff5f5f5', GradientType=0);
}